Qt 5.7 | Qt Charts | QML Types | XYPoint QML Type

Qt 5.7.1 Reference Documentation

# XYPoint QML Type

Type is used to initialize XY-series coordinate data. More...

Import Statement: | import QtCharts 2.1

- List of all members, including inherited members

## Properties

- x : real
- y : real

## Detailed Description

XYPoint is a convenience element for initializing XY-series with static coordinate data. To manipulate an XY-series dynamically, use it's data manipulation functions instead.

See also LineSeries, AreaSeries, ScatterSeries, and SplineSeries.

## Property Documentation

x : real

The x-coordinate of the point.

y : real

The y-coordinate of the point.